LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XSubTotalCalculatable.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/sheet/XSubTotalDescriptor.idl";`

Go to the source code of this file.

## Classes
interface | XSubTotalCalculatable
| contains methods to handle a subtotal descriptor. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.